src/plasma-themes-NO-BACKDROP/Plasma${Space}Aurora usr/share/themes
src/plasma-themes-NO-BACKDROP/Plasma${Space}Aurora${Space}Plus usr/share/themes
src/plasma-themes-NO-BACKDROP/Plasma${Space}Bolt usr/share/themes
src/plasma-themes-NO-BACKDROP/Plasma${Space}Bolt${Space}Plus usr/share/themes
src/plasma-themes-NO-BACKDROP/Plasma${Space}Fire usr/share/themes
src/plasma-themes-NO-BACKDROP/Plasma${Space}Fire${Space}Plus usr/share/themes
src/plasma-themes-NO-BACKDROP/Plasma${Space}Ultra usr/share/themes
src/plasma-themes-NO-BACKDROP/Plasma${Space}Ultra${Space}Plus usr/share/themes
